@charset "utf-8";
/*----------------------------------------
  メイン
----------------------------------------*/
.spimg{ display: none;}
.mt40{ margin-top: 40px;}
.clear{ clear: both;}
.maxwidth{ width: 100%;}
.originalstory_box {
  letter-spacing: 3px;
  box-sizing: border-box;
  -webkit-print-color-adjust: exact;
 
  margin: 0px;
  padding: 0px;
}
.originalstory_box h2,.originalstory_box h1{ font-family: /*游明朝体, "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;*/  'Noto Serif JP', serif; font-weight: normal;}
.originalstory_box p{ font-size: 16px;}
.originalstory_mainv {
  background-image: url(/plan/3values/post/img/post09/main_v.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 427px;
  position: relative; margin-top: 40px;
}
.mainv_titlebox {
  width: 100%;
  background-color: #ffdce6;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  color: #fff;
  padding: 20px;
}
.mainv_titlebox h1 {
  color: #333 !important;
  font-size: 23px;
}
.mainv_titlebox p {
  color: #333!important;
  font-size: 16px;
  margin-top: 28px;
}
.originalstory_box h2 {
  font-size: 24px;
  text-align: center;
  letter-spacing: 3px;
  color: #d34376;
  position: relative;
  margin-bottom: 40px;
}
.originalstory_box h2::before {
    height: 1px;
    width: 150px;
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px;
    background-color: #d34376;
    display: inline-block;
}
.original_imgbox{ }
.original_imgbox p{ /*margin-top: 10px; color: #d34376 !important; */
    color: #333 !important;
    background-color: #ffdce6;
    padding: 10px; box-sizing: border-box; margin-bottom: 10px;}
.orinal_margin{ margin-top: 60px;	
}
.original_pink{ background-color: #fff0f4; padding: 40px 5%; width: 100%;}
.flex_pink{ width: 90%; margin: 0 auto; display: flex; justify-content: space-between;}
.pink_right,.pink_left{ width: 100%; display: flex; justify-content: space-between; }
.flex_pink a{ width: 45%;}
.pink_rightcontents,.pink_leftcontents{ flex-direction: column; display: flex; width: 70%;}
.pink_rightcontents p,.pink_leftcontents p{ margin-top: 20px;}
.pink_rightcontents img,.pink_leftcontents img{ width:100%;}
.arrowimg{width: 40px; height: 48px; margin-top: 70px;}
.main_tit h2{ text-align: left;}
.main_tit h2::before{ content: none!important;}
.main_tit span {
    border-left: none !important;
    background: url(/img/tit01.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-left: 38px !important;
    font-size: 2.6rem;
}
.psleft {text-align: left;font-weight: bold;}
.psright {text-align:right; font-weight: bold;}
.psright a,.psleft a{color: #0071b2; text-align: right;}

.flexlink{ display: flex; justify-content: flex-start; width: 100%; font-size: 16px; margin-top: 20px; flex-wrap: wrap; }
.flexlink a{color: #0071b3;}
.flexlink li{ margin-right: 20px;}
#topic_path ul li {
    color: #ccc;
}

.topback{  background-color: #fffde9; width: 100%; margin: 40px 0 0px; padding: 20px; text-align: center;
}
.topback p{ margin-bottom: 5px;}
.topback a{ color: #d04376; font-size: 16px;	
}

.footbnrbox{width: 100%; margin: 40px 0 0}
.op_posttable{width: 60%; font-size: 16px;}
.op_posttable td{ padding: 5px 0;}
.post_shousai{ line-height:2.0;}
.img01{ width: 40%;}
.img01 img{width: 100%;}
.img02{ width: 40%;}
.img02 img{width: 100%;}
.img03{ width: 48%; padding-bottom: 10px;}
.img03 img{width: 100%;}
.img04{ width: 30%; padding-bottom: 10px;}
.img04 img{width: 100%;}
.img05{ width: 40%; padding-bottom: 10px;}
.img05 img{width: 100%;}
.img06{ width: 40%; padding-bottom: 10px;}
.img06 img{width: 100%;}
.img08{ width: 60%; padding-bottom: 10px;}
.img08 img{width: 100%;}
.img09{ width: 35%; padding-bottom: 10px;}
.img09 img{width: 100%;}

.img07{ width: 47%; padding-bottom: 10px;}
.img07 img{width: 100%;}


.ori_img{ width: 40%; padding-bottom: 10px;}
.ori_img img{width: 100%;}
.img_w{ width: 100%; padding-bottom: 10px;}
.img_w img{width: 100%;}
.widthmax{display: flex; display:-webkit-flex;display:-moz-flex;display:-ms-flex; justify-content: space-between; align-items: flex-end;flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.float_r{float: right; margin-left: 30px;}
.float_l{float:left; margin-right: 30px;}
.o_postflex{width: 100%; display: flex;flex-direction: column;}
.lastimgbox_flex{display: flex; justify-content: space-between;}
.lastimgbox_flex img{justify-content: flex-start; width: 48%;}
.o_postflex p{ margin-top: 10px; color: #d34376 !important; margin-top: 10px;}
.widthmax .float_r{margin-left: 0!important;}
.widthmax .float_l{margin-right: 0!important;}
/*----------------------------------------
 記事6
----------------------------------------*/

.originalstory_mainv2 {
  background-image: url(/plan/3values/post/img/post09/main_v.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 500px;
  position: relative; margin-top: 40px;
}
#topic_path ul li {
    color: /* #ccc*/ #d34376;
}
/*----------------------------------------
 記事背景
----------------------------------------*/

@media screen and (min-width:767px) {#wrapper{background-image: /*url(../img/bottom_bg.png),*/url(../../../img/mainbg.png);
    background-repeat: /*no-repeat,*/no-repeat;
    background-position: /*bottom left,*/top right;
    background-size: 80% auto;
    height: auto;
    overflow: hidden;
    height: auto;
    overflow: hidden;
	background-attachment: fixed;}
.whitebg {
  width: 960px;
  margin: 0px auto;
  background: rgba(255, 255, 255, 0.6);
  padding: 1px 40px 20px;
}
section.cta_box{ margin-bottom: 60px !important;}}
@media screen and (max-width:767px) {
#spbg::before {
content:"";
display:block;
position:fixed;
top:10%;
left:0;
z-index:-1;
width:100%;
height:100vh;
background-repeat:no-repeat;
background-position:50% 100%;
background-image:url(../../../img/mainbg.png);
background-size:cover;
	}
#spbg.fixed::before{ background: none !important;}
#spbg.fixed::after{
content:"";
display:block;
position:fixed;
top:0%;
left:0;
z-index:-1;
width:100%;
height:100vh;
background-repeat:no-repeat;
background-position:50% 100%;
background-image:url(../../../img/mainbg.png);
background-size:cover;
	}	
.inner{border: none;}	
header{ background: none;}	
.whitebg {
  width: auto;
  margin: 0 auto;
  padding: 1px 10px 40px;
  background: rgba(255, 255, 255, 0.6);}
}

/* ダッシュの余白調整20260903 */
.dash {
  letter-spacing: -0.0em;
}